/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Annotation/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Annotation/Random.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Annotation/Svk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Branch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Collection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition_and_2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition_and_3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition_or_2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition_or_3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Condition_xor_4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Criterion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/Digests.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/IO/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/IO/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/IO/Sereal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/IO/Storable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/DB/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Html_Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Inc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Op.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Pod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Compilation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Html.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Html_basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Html_minimal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Html_subtle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Json.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Sort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Text2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Report/Vim.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Statement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Subroutine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Time.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Truth_Table.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/Cover/Web.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Devel/Cover/Cover.so
/usr/pkg/lib/perl5/vendor_perl/bin/cover
/usr/pkg/lib/perl5/vendor_perl/bin/cpancover
/usr/pkg/lib/perl5/vendor_perl/bin/gcov2perl
/usr/pkg/lib/perl5/vendor_perl/man/man1/cover.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpancover.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/gcov2perl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Annotation::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Annotation::Random.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Annotation::Svk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Branch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Collection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition_and_2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition_and_3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition_or_2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition_or_3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Condition_xor_4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Criterion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::Digests.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::IO::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::IO::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::IO::Sereal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::IO::Storable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::DB::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Html_Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Op.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Pod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Compilation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Html.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Html_basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Html_minimal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Html_subtle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Json.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Sort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Text2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Report::Vim.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Statement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Subroutine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Time.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Truth_Table.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Cover::Web.3
